NAUTY-NEWEDGEG(1)

NAME
nauty-newedgeg - create new edges from pairs of non-adjacent edges in each possible way

SYNOPSIS
newedgeg [-lq] [infile [outfile]]

DESCRIPTION

    For each pair of non-adjacent edges, output the graph obtained

    by subdividing the edges and joining the new vertices.

    The output file has a header if and only if the input file does.

-l  Canonically label outputs

-q  Suppress auxiliary information